<template>
  <layout :breadcrumbs="breadcrumbs">

    <h1
      slot="title"
      class="title">Где сделать диагностику автомобиля?</h1>

    <p>
      Диагностика автомобиля &ndash; широкое определение, которое включает в себя проверку состояния
      и работоспособности технической стороны и кузова авто. Диагностируют автомобиль <i>специалисты
      служб технического осмотра</i>,
      специалисты СТО, механики официального дилера и частные лица,
      предоставляющие услуги автоподбора.
    </p>

    <h2>Где лучше делать диагностику</h2>

    <div class="grid">
      <div class="row">
        <div class="cell sm-12 md-6">
          <figure>
            <img
              src="~/assets/images/helper/gde-sdelat-diagnostiku-avtomobilya/obsluzhivanie-u-oficialnogo-dilera.png"
              alt="диагностика у официального дилера">
            <figcaption>Обслуживание у официального дилера</figcaption>
          </figure>
        </div>
        <div class="cell sm-12 md-6">
          <figure>
            <img
              src="~/assets/images/helper/gde-sdelat-diagnostiku-avtomobilya/diagnostika-v-obychnoj-sto.png"
              alt="диагностика в обычной СТО">
            <figcaption>Обслуживание в обычной СТО</figcaption>
          </figure>
        </div>
      </div>
    </div>

    <p>
      Обслуживание <u>у официального дилера</u>, как правило, обходится дороже. Но за эти деньги вы получаете
      качественную диагностику в центре, специализирующемся именно на вашей модели авто, с использованием
      профессионального оборудования и качественных расходных материалов.
    </p>

    <p>
      Диагностика <u>в обычном автотехцентре</u> по качеству может не отличаться от услуг, которые вам окажет
      официальный дилер. Разница может быть в мелочах: общее впечатление, наличие комфортной зоны ожидания,
      наличие современного оборудования и так далее. Однако для некоторых автовладельцев эти мелочи становятся
      основой для выбора в пользу <strong>обслуживания у дилера</strong>. К плюсам независимой СТО можно
      отнести более низкие цены по сравнению с официальными дилерами.
    </p>

    <p>
      Выбор станции технического обслуживания &ndash; непростая задача. На просторах интернета можно встретить
      множество отзывов недовольных владельцев автомобилей, которые столкнулись с некомпетентностью,
      некачественным ремонтом, обманом и даже вредительством со стороны работников сервисов.
    </p>

    <p>
      Именно поэтому при выборе СТО необходимо руководствоваться отзывами об автотехцентре, его рейтингом
      и репутацией. Кроме того, вы можете обратиться за помощью в выборе надежной СТО к специалистам GisAuto
      в рамках услуги &laquo;<flink
        class="link _inline"
        href="/">Автоконсьерж</flink>&raquo;.
    </p>


    <h2>Как делают диагностику</h2>

    <p>
      В процедуру диагностики может входить как диагностика технической части, так и диагностика
      кузова автомобиля. Далее мы подробно рассмотрим каждый из этих видов.
    </p>

    <h3>Диагностика технической части</h3>

    <p>В рамках технической диагностики авто, как правило, проводится проверка:</p>
    <ul>
      <li>ходовой части</li>
      <li>электрики</li>
      <li>двигателя</li>
    </ul>

    <p>
      Диагностика ходовой части проводится на <i>специальном стенде</i>, а при его отсутствии на подъемнике
      или на &laquo;<i>яме</i>&raquo;.
    </p>

    <h3>Диагностика ходовой части</h3>

    <p>Во время такой диагностики специалисты проверяют:</p>

    <ul>
      <li>ШРУСы</li>
      <li>Сайлентблоки</li>
      <li>Ступичные подшипники</li>
      <li>Тормозные колодки и диски</li>
      <li>Трубки и шланги</li>
      <li>Амортизаторы и пружины</li>
      <li>Основные рычаги подвески</li>
      <li>Стойки и втулки стабилизаторов</li>
      <li>Шаровые опоры</li>
      <li>Рулевые тяги и наконечники</li>
    </ul>

    <h3>Диагностика ходовой части на вибростенде</h3>

    <p>
      Вибростенд служит для имитации неровностей дороги. Такая платформа оборудована датчиками, которые в ходе
      диагностики считывают поведение отдельных узлов автомобиля. Далее система сравнивает полученные данные
      со стандартами, специально разработанными для конкретной марки автомобиля. Считается, что такой способ
      диагностики ходовой части является <u>наиболее точным</u>.
    </p>

    <img
      src="~/assets/images/helper/gde-sdelat-diagnostiku-avtomobilya/diagnostika-xodovki-na-vibrostende.png"
      alt="диагностика ходовки на вибростенде" >

    <p>
      После диагностики заказчик получает перечень необходимых к ремонту или замене частей ходовой системы.
      Пример того, так проводится диагностика подвески на вибростенде:
    </p>

    <iframe
      class="iframe"
      src="https://www.youtube.com/embed/rwUdheaL068"
      frameborder="0"
      allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
      allowfullscreen/>

    <h3>Диагностика ходовой части на подъемнике или на яме</h3>

    <p>
      Проверка подвески автомобиля на подъемнике или яме <u>не позволяет получить таких четких данных, как
      в случае с вибростендом</u>, зато такую диагностику вам могут провести практически в любой
      СТО в вашем городе.
    </p>

    <img
      src="~/assets/images/helper/gde-sdelat-diagnostiku-avtomobilya/osmotr-xodovoj-chasti-specialistom.png"
      alt="осмотр ходовой части специалистом" >

    <p>
      Для диагностики подвески автомобиля на подъемнике или яме специалист сервисного центра
      использует подручный инструмент, который позволяет обеспечить ход узлов подвески и оценить их состояние.
    </p>

    <p>
      Механик фиксирует, какие узлы необходимо заменить и передает эти рекомендации клиенту. Если вы планируете
      самостоятельно сделать проверку подвески, то вам поможет инструкция из этого видео:
    </p>

    <iframe
      class="iframe"
      src="https://www.youtube.com/embed/-fF9KCJ30P4"
      frameborder="0"
      allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
      allowfullscreen/>

    <h3>Диагностика электрики авто</h3>

    <p>При проверке электрики двигателя особое внимание уделяется:</p>

    <ul>
      <li>Стартеру</li>
      <li>Генератору</li>
      <li>Системе зажигания и впрыска</li>
    </ul>

    <img
      src="~/assets/images/helper/gde-sdelat-diagnostiku-avtomobilya/proverka-elektriki-dvigatelya-s-pomoshhyu-specialnogo-oborudovaniya.png"
      alt="проверка электрики двигателя с помощью специального оборудования" >

    <p>
      Для диагностики используются сканеры, которые специалист подключает к блоку электронного управления
      автомобиля и получает подробную информацию о состоянии электронных систем. Кроме того, автоэлектрик
      применяет мультиметр для проверки напряжения в сети.
    </p>

    <p>
      Опираясь на полученные данные, автоэлектрик делает выводы о состоянии проводки и электрики автомобиля
      и дает рекомендации по их устранению.
    </p>

    <h3>Диагностика двигателя автомобиля</h3>

    <p>
      Для диагностики двигателя на большинстве современных СТО используется компьютер или сканер, который
      позволяет достаточно быстро получить информацию о работоспособности агрегата и о возможных проблемах.
    </p>

    <img
      src="~/assets/images/helper/gde-sdelat-diagnostiku-avtomobilya/proverka-dvigatelya-s-pomoshhyu-specialnogo-oborudovaniya.png"
      alt="проверка двигателя с помощью специального оборудования" >

    <p>
      Результат сканирования, как правило, представлен в виде кодов ошибок, которые диагност затем
      расшифровывает и определяет точную причину неисправности.
    </p>

    <p>
      Еще один вариант диагностики двигателя &ndash; <strong>проверка компрессии</strong>. Эта процедура
      позволяет выявить самые разнообразные неисправности, начиная с естественного износа и заканчивая
      деформацией поршня из-за недостатка смазки или повышенной температуры в цилиндре.
    </p>

    <img
      src="~/assets/images/helper/gde-sdelat-diagnostiku-avtomobilya/proverka-kompressii-dvigatelya-s-pomoshhyu-specialnogo-oborudovaniya.png"
      alt="проверка компрессии двигателя с помощью специального оборудования" >

    <p>
      Для замера компрессии специалисты применяют <i>компрессометр</i>, который подключается
      вместо свечи зажигания. В ходе диагностики фиксируются показатели для каждого цилиндра в отдельности
      и на их основании делаются предположения о причинах неисправности.
    </p>

    <h3>Что входит в диагностику кузова авто</h3>

    <p>
      Кузов &ndash; самая дорогостоящая деталь в автомобиле, поэтому он также требует регулярного обслуживания.
      Диагностику кузова делают, как в официальных, так и в универсальных СТО, а также эту услугу могут
      оказать частные лица, специализирующиеся на автоподборе.
    </p>

    <p>В диагностику кузова авто входит:</p>
    <ul>
      <li>Проверка геометрии кузова автомобиля</li>
      <li>Осмотр лакокрасочного покрытия</li>
      <li>Осмотр днища</li>
    </ul>

    <p>
      Для осмотра днища и лакокрасочного покрытия используют толщиномеры, фонарики и другие инструменты,
      позволяющие визуально оценить состояние автомобиля.
    </p>

    <img
      src="~/assets/images/helper/gde-sdelat-diagnostiku-avtomobilya/osmotr-dnishha-i-lakokrasochnogo-pokrytiya-s-pomoshhyu-specialnogo-oborudovaniya.png"
      alt="осмотр днища и лакокрасочного покрытия с помощью специального оборудования" >

    <p>
      Для <i>проверки геометрии</i> специалисты сервисного центра могут использовать измерительные линейки или
      же целые системы для комплексной оценки геометрии кузова автомобиля.
    </p>

    <img
      src="~/assets/images/helper/gde-sdelat-diagnostiku-avtomobilya/sistema-dlya-kompleksnoj-ocenki-geometrii-kuzova-avtomobilya.png"
      alt="система для комплексной оценки геометрии кузова автомобиля" >

    <p>
      И если повреждение ЛКП кузова и днища могут быть вызваны неаккуратной эксплуатацией автомобиля,
      то в случае с нарушением геометрии, можно с уверенностью говорить о серьезном ДТП.
    </p>

    <h2>Кому доверить комплексную диагностику автомобиля перед покупкой</h2>

    <p>
      Чаще всего комплексную диагностику делают именно при покупке б/у-автомобиля с рук. Покупатель
      с помощью данной процедуры хочет сократить риск приобретения так называемого
      &laquo;автохлама&raquo;, в который после покупки придется вложить немалую сумму денег.
    </p>

    <p>
      Наша компания, в рамках услуги &laquo;<flink
        class="link _inline"
        href="/">Автоконсьерж</flink>&raquo;, предлагает комплексную
      <strong>услугу по подбору и проверке автомобиля</strong>. Наши специалисты найдут для вас
      автомобиль нужной марки, модели, года выпуска, комплектации и цвета и дадут гарантию того, что
      автомобиль полностью чист юридически и не имеет никаких серьезных технических проблем, которые в
      дальнейшем могут привести к значительным затратам или быть опасными для вас и других участников движения.
    </p>

    <p>
      Обоснована эта услуга или нет решать каждому, однако можно смело сказать, что небольшая
      плата профессионалу за комплексную проверку понравившегося вам авто в любом случае <u>выгоднее,
      чем дорогостоящий ремонт</u>, с которым вы можете столкнуться, приобретая автомобиль, который
      побывал в серьезном ДТП или нещадно эксплуатировался без должного обслуживания.
    </p>
  </layout>
</template>

<script>
import Layout from '~/components/redesign/helper/faq/layout';
import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/helpers/faq/gde-sdelat-diagnostiku-avtomobilya';

export default {
  components: {
    Layout,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/faq/help-finding-parts',
          name: 'FAQ',
        },
        {
          url: '',
          name: 'Где сделать диагностику автомобиля?',
        },
      ],
    };
  },
};
</script>
